[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Count

Count - the total number of entries for colours in the palette

## Declaration

Source position: fpimage.pp line 88

`public property TFPPalette.Count: Integer read GetCount write SetCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.